#webcomicwebring {
max-width:100%;
margin: 0 auto;
padding: 10px; /* creates some space around the widget */
}

#webcomicwebring table {
margin: 0 auto; 
vertical-align:middle;
}

#webcomicwebring a{
text-decoration:none
}
#webcomicwebring a:hover{text-decoration:underline}

#webcomicwebring table tr td {
padding: 3px 1px;
}

#webcomicwebring .webring-prev {
text-align:right;
}

#webcomicwebring .webring-info {
text-align:center;
}

#webcomicwebring small {
text-align:center;
opacity:.7;
}

#webcomicwebring small:hover {
opacity:1;
}

.onions {
  display:none;
}

#webcomicwebring .webringbutton{
display:inline;
}

#webcomicwebring .webringbutton img{
width:88px;
max-width:100%;
}

#webcomicwebring .webring-next {
text-align:left;
}

#webcomicwebring .webring-links {
text-transform:uppercase;
}

@media screen and (max-width: 600px) {
#webcomicwebring{padding: 5px;}
}
